### GET /cms/user/list
* method: GET
* version: v1.0
* describe: 获取cms用户列表

##### 参数说明

|name |type| null | desc |
|---- |:---|:---|:----:|
| name | string | yes | 姓名 |
| merchantId | string yes | 渠道id |
| domain | string | yes | 渠道属性 |
| status | string | yes | |
| pageNo | int | yes | 页码 |
| pageSize | int | yes | 页大小

##### 返回格式说明
```
{
    "code": 200,
    "success": true,
    "message": null,
    "data": {
        "pageNo": 1,
        "pageSize": 10,
        "totalSize": 1,
        "list": [
            {
                "id": "1",
                "name": "huodongdong",
                "nickName": null,
                "password": "e10adc3949ba59abbe56e057f20f883e",
                "gender": null,
                "avatar": null,
                "birthday": null,
                "mobile": null,
                "mail": null,
                "weChat": null,
                "qq": null,
                "merchantId": "1",
                "merchantName": "huodong",
                "domain": null,
                "isAdmin": null,
                "status": "NORMAL",
                "gmtCreated": 1513576267000,
                "gmtModified": 1516103799000,
                "resources": null
            }
        ],
        "start": 0,
        "totalNo": 1
    }
}
```
