### GET /lesson/{id}
* method: GET
* version: v1.0
* describe: 获取单个课

##### 参数说明

|name |type| null | desc |
|---- |:---|:---|:----:|
| id | string | no | 课编码 |

##### 返回字段说明
| name | type | desc |
|------|:-----|:----:|
| id | int | 课id |
| code | string | 课编码 |
| name | string | 课名称 |
| digest| string | 课描述 |
| wareList | array | 课件数组 |
| status| int| 状态 |
| gmtCreated|int | 创建时间 |
| gmtModified|int|修改时间|

##### 结果示例
```
{
    "code": 200,
    "success": true,
    "message": null,
    "data": {
        "id": 1511504034666794,
        "code": "K-test-310",
        "name": "小学310",
        "digest": null,
        "sort": null,
        "status": null,
        "gmtCreated": null,
        "gmtModified": null,
        "wareList": [
            {
                "id": 1511425213814978,
                "code": "J-test-310",
                "name": "小学310",
                "digest": null,
                "type": "SINGLE",
                "playUrl": null,
                "imgList": [
                  "http://www.xxx.c/img.jpg",
                ],
                "sort": null,
                "status": "NORMAL",
                "gmtCreated": 1511264969000,
                "gmtModified": 1511264969000
            }
        ]
    }
}
```
