### GET /support/{id}
* method: GET
* version: v1.0
* describe: 获取单个课

##### 参数说明

|name |type| null | desc |
|---- |:---|:---|:----:|
| id | string | no | 课编码 |

##### 返回字段说明
| name | type | desc |
|------|:-----|:----:|
| id | string | id |
| code | string | 编码 |
| title | string | 标题 |
| coverUrl| array | 封面图 |
| imgList| array | 组图数组 |
| cpId| string| 内容提供商id |
| dateDesc| string | 时间描述字段 |
| openTime | Long |  师训开始时间 |
| closeTime | Long |  师训结束时间 |
| gmtCreated|int | 创建时间 |
| gmtModified|int|修改时间|
| status| string| 状态 |

##### 结果示例
```
{
    "code": 200,
    "success": true,
    "message": null,
    "data":{
              "id": '1511837565816595',
              "code": "S-test-311",
              "title": 'xxx',
              "coverUrl": 'http://xxx',
              "imgList": [],
              "dateDesc": 'xxxx',
              "openTime": 132,
              "closeTime": 222,
              "cpId": xxx,
              "status": null,
              "gmtCreated": null,
              "gmtModified": null
    },
}
```
