### p_course table structure
> 此表为课程存储对应的数据结构


| field | type | null | default | desc |
|----|:-----|:-------|:------|:-----|
| id | varchar(255) | NOT NULL | 课程id |
| code | varchar(255) | NOT NULL | 课程编码 |
| name | varchar(255) | DEFAULT NULL | 名字, 标题加副标题 |
| cover_url | varchar(255) | DEFAULT NULL | 封面图路径 |
| bg_url | varchar(255) | DEFAULT NULL | 背景图路径 |
| cp_id | varchar(255) | NOT NULL | 供应商id |
| detail | varchar(2048) | DEFAULT NULL | 详情介绍 |
| digest | varchar(1024) | DEFAULT NULL | 简介 |
| gmt_created | timestamp | DEFAULT CURRENT_TIMESTAMP | 创建时间 |
| gmt_modified | timestamp | DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP |修改时间 |
| keyword | varchar(255) | DEFAULT NULL | 关键词|
| status | int(11) |DEFAULT 0 | 状态 |
| title | varchar(255) | DEFAULT NULL | 标题 |
| type | int(11) |NOT NULL DEFAULT 0 | 课程类型|
| sub_title | varchar(255) | DEFAULT NULL | 副标题 |
| breadcrumb | varchar(255) | DEFAULT NULL | 前端导航名 |

##### index
> unique index code
