### terminal_user table structure
> 此表为终端用户的数据结构


| field | type | null | default | desc | extra |
|----|:-----|:-------|:------|:-----|:-----|
| id | varchar(512) | no | | 主键 | pri |
| campus_id | varchar(1024) | | | 校区id | |
| name | varchar(1024) | no | | 教室名字 | |
| code | varchar(512) | no | | 学号 | unique |
| serial_no | int | no | | 序列号 | |
| status | smallint | no | | 状态 | |
| merchant_id | varchar(512) | no | | 渠道id | |
| uid | varchar(512) | no | | 用户中心id | |
| gmt_modified | timestamp | no | now | 修改时间 | |
| gmt_created | timestamp | no | now | 创建时间 | | |

### index
unique index on (code, )
