### POST /campus
* method: POST
* version: v1.0
* describe: 创建校区

##### 参数说明

|name |type| null | desc |
|---- |:---|:---|:----:|
| merchantId | string | no | 渠道id |
| provinceCode | string | no | 省份代码 |
| cityName | string | no | 城市名称 |
| zoneName | string | no | 校区名称 |
| contactName | string | no | 联系人名称 |
| mobile | string | no | 手机号 |
| address | string | yes | 联系人地址 |
| bankAccount | string | yes | 银行账号 |
| depositBank | string | yes | 开户行 |

##### 返回结果示例
```
{
    "code": 200,
    "success": true,
    "message": null,
    "data": {
        "id": "1c1298500f0b41efbaf612c989c1a98e",
        "code": "150223211107",
        "merchantId": "1",
        "provinceCode": "11",
        "cityName": "东城区",
        "zoneName": "十三中",
        "serialNo": 7,
        "contactName": "test",
        "mobile": "18233332209",
        "address": "北京八大胡同",
        "bankAccount": null,
        "depositBank": null,
        "gmtCreated": null,
        "gmtModified": null,
        "name": "北京-东城区-十三中",
        "merchantName": "huodong"
    }
}
```
