### GET /package/{id}
* method: GET
* version: v1.0
* describe: 获取单个商品包

##### 参数说明

|name |type| null | desc |
|---- |:---|:---|:----:|
| id | string | no | 编码 |

##### 返回字段说明
| name | type | desc |
|------|:-----|:----:|
| id | int | 课id |
| code | string | 编码 |
| name | string | 名称 |
| digest| string | 描述 |
| tags | array | 标签名数组 |
| itemArr | array | 商品数组 |
| status| int| 状态 |
| gmtCreated|int | 创建时间 |
| gmtModified|int|修改时间|

##### 结果示例
```
{
  "code": "0000",
  "message": '',
  "data": {
    "id": 2,
    "code": "C-001",
    "name": "第一课",
    "digest": "简介",
    "tags": [
      {12:'a'},
      {22:'b'},
      {23:'c'}
      ],
    "itemArr": [
      {
        "id": xxx,
        "code": "xxx",
        "name": "xxx",
        "price": xxx.xx,
        "duration": xxxx
      },
      ...
    ]
    "status": 0,
    "gmtCreated": "创建时间",
    "gmtModified": "修改时间"
}
```
