### POST /resource
* method: POST
* version: v1.0
* describe: 创建资源

##### 参数说明
| name | type | null| desc |
|------|:-----|:----|:----:|
| code | string | yes | 编码 |
| name | string | no | 名称 |
| type| int | yes | 类型 |
| format | string | yes | 格式 |
| rate | int | yes |资源码率 |
| size | int | yes |资源大小 |
| path | string | no | 地址 |
| status| int| yes | 状态|

##### 结果示例
```
{
    "code": 200,
    "success": true,
    "message": null,
    "data": {
        "id": "707e9ade2df94e9494ab6bdf20dae669",
        "code": "test-301",
        "name": "test-301",
        "type": null,
        "format": "jpg",
        "quality": "low",
        "size": 90,
        "path": "/test/301",
        "status": "NORMAL",
        "gmtCreated": 1511264969000,
        "gmtModified": 1511264969000,
        "url": null
    }
}
```
