### GET /oss/signature
* method: GET
* version: v1.0
* describe: 获资oss签名信息

##### 参数说明

|name |type| null | desc |
|---- |:---|:---|:----:|
| fileName | string | yes | 文件名 |

##### 返回字段说明
| name | type | desc |
|------|:-----|:----:|
| path | string | 文件存储位置 |

##### 结果示例
```
{
    "code": 200,
    "success": true,
    "message": null,
    "data": {
        "accessid": "LTAIUFvd17IXLBQ4",
        "policy": "eyJleHBpcmF0aW9uIjoiMjAxNy0xMS0yMlQwNzoxNzowOS4zNDNaIiwiY29uZGl0aW9ucyI6W1siY29udGVudC1sZW5ndGgtcmFuZ2UiLDAsMTA0ODU3NjAwMF0sWyJzdGFydHMtd2l0aCIsIiRrZXkiLCJyZXNvdXJjZXMvIl1dfQ==",
        "signature": "1okQEGvm4t+MMMoVjvgTIabl8Ro=",
        "expire": "1511335029",
        "dir": "resources/",
        "path": "a/b/001.png",
        "host": "http://efunimgs.oss-cn-beijing-internal.aliyuncs.com"
    }
}
```
