### course_sub_relation table structure
> 此表为课程与单元的对应关系的数据结构


| field | type | null | default | desc | extra |
|----|:-----|:-------|:------|:-----|:-----|
| id | varchar(512) | no | | 主键 | pri |
| course_id | varchar(512) | no | | 课程id | |
| sub_id | varchar(512) | no | | 单元/课id | |
| type | smallint | no | 0 | 类型, 0为课程与课对应关系, 1为课程与单元对应关系 | |
| sort | int | no | | 顺序 | 排序字段 |
| status | int | no | 0 | 是否删除 | |
| gmt_created | timestamp | no | now | 创建时间 | | |

##### index
> unique index on(course_id, sub_id)
