### p_goods table structure
> 此表为商品表，标明产品在渠道上的价格
>


| field | type | null | default | desc | extra |
|:----:|:-----|:-------|:------|:-----|:-----|
| id | varchar(255) | no | | 主键 | pri |
| pid | varchar(255) | no | | 产品id |  |
| type | int(11) | no | | 产品类型, 课程/周边/课程包/师训 | |
| merchant_id | varchar(255) | no | | 渠道id | |
| duration | int | no | | 售卖时长 | |
| charge_unit | varchar(255) | no | | 计价单位, 如"季度", "件"等 | |
| cp_price | double(19,2) | no | 0 | 内容提供商成本价 | |
| merchant_price | double(19,2) | no | 0 | 给渠道价格 | |
| terminal_price | double(19,2) | no | 0 | 终端显示价格 | |
| sort | int(11) | yes | null | 排序字段 | |
| pkg_id | varchar(255) | yes | null | 课程包id | |
| status | smallint | no | | 状态 | |
| gmt_created | timestamp | no | now | 创建时间 | |
| gmt_modified | timestamp | no | now | 更新时间 | | |

### index
index on(item_id)

merchant_pid

package?
id
name

package_object_relation
