### tag table structure
> 此表为商品标签的数据存储结构


| field | type | null | default | desc | extra |
|----|:-----|:-------|:------|:-----|:-----|
| id | varchar(512) | no | | 主键 | pri |
| group_id | string | no | | 标签组 | |
| merchant_id | string | no | | 渠道id | |
| name | varchar(512) | no | | 名字 | |
| sort | int | no |  | tag排序 | |
| status | smallint | no | | 状态 | |
| gmt_created | timestamp | no | now | 创建时间 | |
| gmt_modified | timestamp | no | now | 更新时间 | | |

##### index
> unique index (code)


| field | type | null | default | desc | extra |
|----|:-----|:-------|:------|:-----|:-----|
| id | varchar(512) | no | | 主键 | pri |
| type_code | string | no | | 标签类型 | |
| merchant_id | string | no | | 渠道id | |
| name | varchar(512) | no | | 名字 | |
| sort | int | no |  | tag排序 | |
| status | smallint | no | | 状态 | |
| gmt_created | timestamp | no | now | 创建时间 | |
| gmt_modified | timestamp | no | now | 更新时间 | | |
