### p_recommend table structure
> 此表为推荐存储对应的数据结构


| field | type | null | default | desc | extra |
|----|:-----|:-------|:------|:-----|:-----|
| id | string | no | | id | |
| merchant_id | string | no | | 渠道商id | |
| pid | string | no | | 产品id | |
| type | smallint | no | | 商品类型, 课程/周边 | |
| sort | int | no | 0 | 排序字段 | |
| status | smallint | no | | 状态 | |
| gmt_created | timestamp | no | now | 创建时间 | |
| gmt_modified | timestamp | no | now | 更新时间 | | |

### index
unique index on (merchant_id, item_id)
